
img.quote {
  object-fit: cover;
  width: 10%;
  min-width: 10%;
  height: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  margin-right: 6vw;
}

/* 767 MAX WIDTH */
@media (max-width:767px) {
  img.quote {
    width: 100px !important;
    min-width: 100px !important;
    margin-right: 0 !important;
    margin-bottom: 2rem;
  }
}

@media (min-width: 768px) {
  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .order-md-2 {
    order: 2 !important;
  }
  .order-md-1 {
    order: 1 !important;
  }
  .col-md-5 {
    flex: 0 0 auto;
    width: 41.6666666667%;
  }
  .col-md-7 {
    flex: 0 0 auto;
    width: 58.3333333333%;
  }
}

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}


.iframe-container {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.youtube-centered .row > div .iframe-container {
  padding-bottom: 177.77%;
}
.iframe-container iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
